Ticket #43612

civ1/civ2 comment in unrelated buildings.rulesets

Open Date: 2022-01-13 02:50 Last Update: 2022-03-06 11:28

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
2

Details

Most buildings.rulesets have a comment related to how United Nations is different from actual civ1 / civ2. That comment does not really make sense in rulesets other than civ1 / civ2, as the other are not even meant to match those games.

Ticket History (3/5 Histories)

2022-01-13 02:50 Updated by: cazfi
  • New Ticket "civ1/civ2 comment in unrelated buildings.rulesets" created
2022-02-21 23:35 Updated by: cazfi
  • Owner Update from (None) to cazfi
  • Resolution Update from None to Accepted
  • Milestone Update from (None) to 3.0.1 (closed)
2022-03-06 11:28 Updated by: cazfi
  • Status Update from Open to Closed
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login